  $.fn.checkbox = function(parameter){
	  
	  var $this = $(this);
	  var name = $this.attr('name');
	  $this.hide();
	  if($this.is(':checked')==true){
		  $this.after('<div class="drag-checkbox-style drag-checked" check-flag="1" check-name="'+name+'"><i></i></div>');
	  }else{
		  $this.after('<div class="drag-checkbox-style" check-flag="0" check-name="'+name+'"><i></i></div>');
	  };
	  
	  $this.next('.drag-checkbox-style').on('click',function(){
		  if($(this).attr('check-flag')=='0'){
			  $(this).addClass('drag-checked');
			  $(this).prev().attr('checked',true);
			  $(this).attr('check-flag','1');
		  }else{
			  $(this).removeClass('drag-checked');
			  $(this).prev().attr('checked',false);
			  $(this).attr('check-flag','0');
			  
		  };
	  });
	  
	  
  };

  $(function(){
	  	  
	  if($("#pageMain",parent.document).size()>0){
	  	 $('.content-area').css({
		 	border:'0px',
			padding:'0px 0px 30px 0px',
			margin:'0px',
		 });
	  };
	 
	  
  });
  $('.drag-checkbox').each(function() {
	  $(this).checkbox();
	  
  });
  $('.drag-checkbox-style').click(function(){
	if($(this).attr('check-name')=='format'){
		if($(this).attr('check-flag')==1){
			$('#select-format').fadeIn(300);
		}else{
			$('#select-format').fadeOut(300);
		};
	};
  });
  
